<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                Order
                <small>List of Order</small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ @BASE }}/dashboard"><i class="fa fa-dashboard"></i> Dashboard</a></li>
                <li class="active">Application</li>
            </ol>
        </section>
    
        <!-- Main content -->
        <section class="content">
            <div class="row">
                <div class="col-xs-12">
                    <div>
                        <br/>
                        <check if="{{ @SESSION.flash['errors']!=null }}">
                            <div class="alert alert-error alert-dismissable">
                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                                <h4><i class="icon fa fa-ban"></i> {{ @SESSION.flash['errorType']}}</h4>
                                <repeat group="{{ @SESSION.flash['errors'] }}" value="{{ @error }}">
                                    <li>{{ @error[0] }}</li>
                                </repeat>
                            </div>
                        </check>
                        <check if="{{ @SESSION.flash['infos']!=null }}">
                            <div class="alert alert-success alert-dismissable">
                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                                <h4><i class="icon fa fa-info-circle"></i> {{ @SESSION.flash['errorType'] }}</h4>
                                <repeat group="{{ @SESSION.flash['infos'] }}" value="{{ @info }}">
                                    <li>{{ @info[0] }}</li>
                                </repeat>
                            </div>
                        </check>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header">
                            <h2 class="box-title">List of Order</h2>
                            <br/>
                        </div>
                        <div class="box-body table-responsive">
                            <table id="tblData" class="table table-hover table-bordered">
                                <thead>
                                    <tr>
                                        <th>Number</th>       
                                        <th>Dealer</th>    
                                        <th>Customer</th>   
                                        <th>Phone</th>
                                        <th>Alamat</th>   
                                        <th>Jenis Motor</th>   
                                        <th>Status</th>                                 
                                        <th width="100px">Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                <repeat group="{{ @listApp }}" value="{{ @app }}">
                                    <tr>
                                        <td>{{ @app.number }}</td> 
                                        <td>{{ @app.dealer.name }}</td>        
                                        <td>{{ @app.customer_name }}</td>  
                                        <td>{{ @app.customer_phone }}</td> 
                                        <td>{{ @app.customer_address }}</td>        
                                        <td>{{ @app.jenis_motor }}</td>  
                                        <td>{{ @app.current_status }}</td>                  
                                        <td style="text-align: center">
                                            <div id="transform-buttons" class="btn-group btn-default">                                            
                                                <a href="{{ @BASE }}/order/{{ @app._id}}" title="View this data">
                                                    <button class="btn btn-info btn-sm" id="remove">
                                                        <i class="glyphicon glyphicon-eye-open"></i>
                                                    </button>
                                                </a>
                                            </div>
                                        </td>
                                    </tr>
                                </repeat>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->